.p-vtb {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .p-vtb__b1 {
    height: 671px;
    background: url(/portfolio/vtb/i//i1.jpg);
    background-size: cover;
    color: #fff; }
    .p-vtb__b1__title {
      font-size: 60px;
      line-height: 1.2;
      font-family: 'roboto_condensed';
      font-weight: normal;
      margin: 80px 0 60px 0;
      font-weight: 600; }
  .p-vtb__b2 {
    margin: -48px 0 0 0;
    height: 400px;
    background: url(/portfolio/vtb/i//i2.png);
    background-repeat: no-repeat;
    box-sizing: border-box;
    padding: 120px 100px 0 500px;
    font-size: 28px;
    font-family: 'roboto_condensed'; }
    .p-vtb__b2 p {
      line-height: 1.2;
      letter-spacing: -1px; }
  .p-vtb__b3 {
    background: #fafafa url(/portfolio/vtb/i//i3.png) top 50% right 0 no-repeat;
    color: #19181a;
    font-size: 30px; }
    .p-vtb__b3-text {
      padding: 110px 0 100px 85px;
      font-family: 'roboto_condensed';
      font-weight: 300;
      line-height: 1.25; }
      .p-vtb__b3-text h3 {
        font-size: 30px;
        color: #0e019d; }
  .p-vtb__b4 {
    background: #00017c;
    box-sizing: border-box;
    padding: 50px 100px 70px 100px;
    position: relative; }
    .p-vtb__b4-title {
      font-size: 60px;
      font-weight: 600;
      text-align: center;
      color: #ee2a23;
      font-family: 'roboto_condensed';
      color: #fff;
      margin: 0 0 20px 0; }
    .p-vtb__b4-text-item-wrap {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
      justify-content: space-between; }
    .p-vtb__b4-text-item {
      width: 30%; }
    .p-vtb__b4-text h3 {
      font-size: 28px;
      font-family: 'roboto_condensed';
      line-height: 1.1;
      margin: 15px 0 20px 0; }
    .p-vtb__b4-text p {
      font-family: 'roboto_slab';
      font-size: 18px; }
    .p-vtb__b4:after {
      content: '';
      position: absolute;
      width: 0;
      height: 0;
      border: 16px solid #3c009e;
      border-top-color: transparent;
      border-left-color: transparent;
      transform: rotate(45deg);
      margin: -16px 0 -8px 0;
      left: 50%;
      top: 100%; }
  .p-vtb__b5 {
    padding: 80px 0 725px 0;
    text-align: center;
    font-family: 'roboto_condensed';
    background: #e9ecfb url(/portfolio/vtb/i//i4.png) bottom 0 left 50% no-repeat; }
    .p-vtb__b5 h2 {
      color: #0e019d;
      font-weight: 600;
      font-size: 60px;
      margin: 0 0 10px 0; }
    .p-vtb__b5 p {
      color: #0f0d10;
      font-size: 28px;
      font-weight: 300;
      color: #0f0d10;
      margin: 0 0 60px 0; }
  .p-vtb__b6 {
    padding: 80px 0 493px 0;
    text-align: center;
    font-family: 'roboto_condensed';
    background: #fff url(/portfolio/vtb/i//i5.png) bottom 0 left 50% no-repeat; }
    .p-vtb__b6 h2 {
      color: #0e019d;
      font-weight: 600;
      font-size: 60px;
      margin: 0 0 10px 0; }
    .p-vtb__b6 p {
      color: #0f0d10;
      font-size: 28px;
      font-weight: 300;
      color: #0f0d10;
      margin: 0 0 70px 0; }
  .p-vtb__b7 {
    background: #240074;
    color: #fff;
    padding: 100px 0;
    text-align: center;
    font-family: 'roboto_condensed';
    font-size: 28px;
    font-weight: 300;
    line-height: 1.2; }
  .p-vtb__b8 {
    padding: 80px 0 493px 0;
    font-family: 'roboto_condensed';
    background: #fff url(/portfolio/vtb/i//i6.jpg) bottom 0 right 0 no-repeat;
    position: relative; }
    .p-vtb__b8 h2 {
      color: #0e019d;
      font-weight: 600;
      font-size: 60px;
      margin: 0 0 10px 0;
      text-align: center; }
    .p-vtb__b8 p {
      color: #0f0d10;
      font-size: 28px;
      font-weight: 300;
      color: #0f0d10;
      margin: 0 0 70px 0;
      text-align: center; }
    .p-vtb__b8 .p-vtb__b8-text {
      position: absolute;
      text-align: left;
      bottom: 100px;
      left: 100px;
      margin: 0; }
  .p-vtb__b9 {
    padding: 80px 0 627px 0;
    text-align: center;
    font-family: 'roboto_condensed';
    background: #e9ecfb url(/portfolio/vtb/i//i7.png) bottom 0 left 50% no-repeat; }
    .p-vtb__b9 h2 {
      color: #0e019d;
      font-weight: 600;
      font-size: 60px;
      margin: 0 0 10px 0; }
    .p-vtb__b9 p {
      color: #0f0d10;
      font-size: 28px;
      font-weight: 300;
      color: #0f0d10;
      margin: 0 0 60px 0; }
  .p-vtb__b10 {
    background: #e9ecfb url(/portfolio/vtb/i//i8.png) top 50% right 50px no-repeat;
    color: #0f0d10;
    font-family: 'roboto_condensed';
    padding: 100px 55% 100px 100px; }
    .p-vtb__b10 h2 {
      color: #322990;
      font-size: 60px;
      font-weight: 600;
      margin: 0 0 10px 0; }
    .p-vtb__b10 p {
      font-size: 28px;
      font-weight: 300; }
  .p-vtb__b11 {
    background: #fff url(/portfolio/vtb/i//i9.png) top 50% right 60px no-repeat;
    color: #0f0d10;
    font-family: 'roboto_condensed';
    padding: 120px 52% 150px 100px; }
    .p-vtb__b11 h2 {
      color: #322990;
      font-size: 60px;
      font-weight: 600;
      margin: 0 0 10px 0; }
    .p-vtb__b11 p {
      font-size: 28px;
      font-weight: 300; }
